.header-v2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 300;
    padding: 33px 0;

    padding-bottom: 0 !important;
}

.header-v2 *,
.header-v2-menu * {
    font-family: "Inter", sans-serif !important;
}

.header-v2-wrapper {
    padding-left: 24px;
    padding-right: 24px;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    height: 56px;
}

.header-v2-logo-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 56px;
    opacity:1;
}

.header-v2-logo-wrapper svg {
    width: 100%;
    height: 100%;
}

.header-v2-logo-wrapper path {
    animation: draw 2s linear 1 normal forwards;
}

.header-v2-logo-wrapper path {
    stroke-width: 1px;
    stroke-dasharray: 422.80;
    fill: #000;
    stroke: #000;
    stroke-dashoffset: 422.80; 
  }
  
  @keyframes draw {
    0% {
        fill: transparent;
        stroke-dashoffset: 422.80;
    }
    80% {
        fill: #000;
    }
    100% {
        fill: #000;
        stroke-dashoffset: 0;
    }
  }

  @keyframes drawWhite {
    0% {
        fill: transparent;
        stroke-dashoffset: 422.80;
    }
    80% {
        fill: #fff;
    }
    100% {
        fill: #fff;
        stroke-dashoffset: 0;
    }
  }

.header-v2-logo-for-white {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.25s;
    display: block;
}

.header-v2-logo-for-white img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.header-v2-logo-for-black {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: 0.25s;
    display: block;
    transform-origin: center;
    transform: scale(0);
}

.header-v2-logo-for-black img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.header-v2-btn-menu {
    display: flex;
    align-items: center;
    background: transparent;
    cursor: pointer;
    border: none;
    outline: none;
}

.header-v2-btn-menu-icon {
    width: 32px;
    min-width: 32px;
    height: 32px;
    margin-right: 31px;
    position: relative;
    display: block;
}

.header-v2-btn-menu-icon:before {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% - 3.5px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: 17px;
    height: 2px;
    background: #272F39;
    border-radius: 4px;
    transition: 0.25s;
}

.header-v2-btn-menu-icon:after {
    content: '';
    display: block;
    position: absolute;
    top: calc(50% + 3.5px);
    left: 50%;
    transform: translate(-50%, -50%);
    width: 17px;
    height: 2px;
    background: #272F39;
    border-radius: 4px;
    transition: 0.25s;
}

.header-v2-btn-menu-text {
    width: 159px;
    height: 13px;
    display: block;
    overflow: hidden;
    transform-origin: left center;
}

.header-v2-btn-menu-text-icon {
    width: 159px;
    height: 100%;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
}

.header-v2-btn-menu-text-icon path {
    fill: #000;
    opacity: 0;
}

.header-v2-btn-menu-text-icon path:nth-child(1){
    animation: menuText 0.6s linear 0.4s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(2){
    animation: menuText 0.6s linear 0.6s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(3){
    animation: menuText 0.6s linear 0.8s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(4){
    animation: menuText 0.6s linear 1s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(5){
    animation: menuText 0.6s linear 1.2s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(6){
    animation: menuText 0.6s linear 1.4s 1 normal forwards;
}

.header-v2-btn-menu-text-icon path:nth-child(7){
    animation: menuText 0.6s linear 1.6s 1 normal forwards;
}

@keyframes menuText {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.header-v2-language a {
    color: #272F39;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 137.9%;
    text-decoration: none;
    transition: 0.25s;
}

.header-v2-language ul {
    list-style-type: none;
}

.header-v2-language li.active {
    display: none;
}

.header-v2-btn-menu.active .header-v2-btn-menu-icon:before {
    transform: translate(-50%, -50%) rotate(45deg) !important;
    top: 50% !important;
}

.header-v2-btn-menu.active .header-v2-btn-menu-icon:after {
    transform: translate(-50%, -50%) rotate(135deg) !important;
    top: 50% !important;
}

@media screen and (min-width: 992px) {
    .header-v2-btn-menu:hover .header-v2-btn-menu-icon:before {
        top: calc(50% - 6px) ;
    }
    
    .header-v2-btn-menu:hover .header-v2-btn-menu-icon:after {
        top: calc(50% + 6px) ;
    }
}

.header-v2--black .header-v2-btn-menu-icon:after,
.header-v2--black .header-v2-btn-menu-icon:before {
    background: #FFF;
}

.anim-logo-fast .header-v2-logo-wrapper path {
    animation-duration: 0.1s !important;
}

.header-v2--black .header-v2-btn-menu-text-icon path{
    fill: #fff;
}

.header-v2--black .header-v2-logo-wrapper path {
    animation: drawWhite 2s linear 0s 1 normal forwards;
}

.header-v2--black .header-v2-logo-wrapper path {
    fill: #fff;
    stroke: #fff;
}

.header-v2--black .header-v2-language a {
    color: #fff;
}

.header-v2-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    z-index: 299;
    background: #000;
    opacity: 0;
    pointer-events: none;
    overflow: auto;
    padding: 149px 0 32px 0;
}



.header-v2-menu .header-v2-wrapper {
    height: initial;
}

.header-v2-menu.active {
    opacity: 1;
    pointer-events: initial;
}

.header-v2-menu-list {
    display: flex;
    gap: 24px;
    width: 100%;
    overflow: hidden; 
}

.header-v2-menu-column {
    width: calc(25% - 72px / 4);
}

.header-v2-menu-item-image {
    width: 100%;
    position: relative;
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid rgba(256,256,256,0.3);
    width: calc(100% + 24px);
    margin-left: -12px;
    margin-right: -12px;
    overflow: hidden;
    height: 321px;
}

.header-v2-menu-item-image-box {
    position: absolute;
    top: 0;
    left: 12px;
    width: calc(100% - 24px);
    height: 297px;
}


.header-v2-menu-item-image-wrap {
    position: absolute;
    top: 50%;
    overflow: hidden;
    transition: 0.75s;
    height: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}

.header-v2-video-item {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 40;
    opacity: 0;
    transform: translate(-50%, -50%);
}

.header-v2-video-item video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.header-v2-video-item.active {
    opacity: 1;
}

.header-v2-menu-item-image img {
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: calc(25vw - 24px - 32px/3);
    height: 297px;
    object-fit: cover;
    object-position: center;
    transform-origin: center;
    transition: 0.75s;
}

@media screen and (max-width: 1537px) {
    .header-v2-menu-item-image img {
        height: 234px;
    }

    .header-v2-menu-item-image-box  {
        height: 234px;
    }

    .header-v2-menu-item-image {
        height: 258px;
    }
}

@media screen and (max-width: 1441px) {
    .header-v2-menu-item-image img {
        height: 220px;
    }

    .header-v2-menu-item-image-box  {
        height: 220px;
    }

    .header-v2-menu-item-image {
        height: 244px;
    }
}

@media screen and (max-width: 992px) {
    .header-v2-menu-item-image img {
        height: 140px;
    }

    .header-v2-menu-item-image-box  {
        height: 140px;
    }

    .header-v2-menu-item-image {
        height: 164px;
    }
}

.header-v2-menu.active .header-v2-menu-item-image-wrap {
    width: 100%;
    height: 100%;
}

.header-v2-menu-item-title {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 10px;
}

.split-word {
    display: inline-block;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.5s ease, transform 0.5s ease;
    transition-delay: calc(var(--i) * 0.05s);
}

.split-words.split-words-active .split-word {
    opacity: 1;
    transform: translateY(0);
}

.header-v2-menu-item-links li {
    border-bottom: 1px solid rgba(256,256,256,0.3);
    padding-bottom: 15px;
    margin-bottom: 12px;
}

.header-v2-menu-item-links li:last-child {
    margin-bottom: 0;
}

.header-v2-menu-item-links a {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    text-decoration: none !important;
    font-weight: 400;
    line-height: 137.9%;
}

.header-v2-menu::-webkit-scrollbar {
  width: 0;
}

.header-v2-menu::-webkit-scrollbar-track {
  background: #fff;
}

.header-v2-menu::-webkit-scrollbar-thumb {
  background-color: #000;
  border-radius: 0;
  border: 0 solid #000;
}

@media screen and (min-width: 992px) {
    .header-v2-language a:hover {
        opacity: 0.7;
    }

    .header-v2-menu a {
        transition: 0.25s;
    }

    .header-v2-menu a:hover {
        opacity: 0.7;
    }
    
}

@media screen and (max-width: 900px ) {
    .header-v2-wrapper {
        padding-left: 12px;
        padding-right: 12px;
    }

    .header-v2-btn-menu-text{ 
        display: none;
    }

    .header-v2-menu-list {
        flex-direction: column;
    }

    
    .header-v2-menu-column {
        width: 100%;
    }

    .header-v2 {
        padding: 12px 0;
    }

    .header-v2-menu-item-image {
        display: none;
    }

    .header-v2-menu {
        padding-top: 96px;
        padding-bottom: 80px;
    }

    .header-v2-menu .header-v2-menu-list {
        padding-top: 24px;
        border-top: 1px solid #5D5D5D;
    }

    .header-v2-menu.header-v2-menu--style-with-baner {
        padding-top: 229px;
    }
}

.header-v2-menu {
    transition-delay: 0s;
}

.header-v2-menu .header-v2-wrapper {
    padding-right: 24px;
}

.header-v2-menu.active .split-letter {
    transition-delay: calc(var(--i) * 0.05s);
}

.header-v2-menu .split-letter {
    display: inline-block;
    opacity: 0;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.header-v2-menu.active .split-letter {
    opacity: 1;
}

.header-v2-menu .header-v2-menu-item-title {
    transform: translateY(40px);
    transition: 0.25s;
}
.header-v2-menu.active .header-v2-menu-item-title {
    transform: translateY(0);
}


.header-v2-menu.active .header-v2-menu-item-links li {
    transform: translateY(0);
}

.header-v2-menu .header-v2-menu-item-links li {
    transform: translateY(20px);
    transition: transform 0.5s ease;
}

.mobile-menu-is-open {
    overflow: hidden !important;
}

.header-v2-menu.active .header-v2-menu-item-links li:nth-child(1) { transition-delay: 0.03s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(2) { transition-delay: 0.06s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(3) { transition-delay: 0.09s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(4) { transition-delay: 0.12s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(5) { transition-delay: 0.15s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(6) { transition-delay: 0.18s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(7) { transition-delay: 0.21s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(8) { transition-delay: 0.24s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(9) { transition-delay: 0.27s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(10) { transition-delay: 0.30s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(11) { transition-delay: 0.30s; }
.header-v2-menu.active .header-v2-menu-item-links li:nth-child(12) { transition-delay: 0.30s; }








.header-v2-menu[data-scroll-animation-mode="padding"] .header-v2-menu-column li,
.header-v2-menu[data-scroll-animation-mode="padding"] .header-v2-menu-column .header-v2-menu-item-title {
    will-change: padding-top, padding-bottom;
}

.header-v2-menu[data-scroll-animation-mode="transform"] .header-v2-menu-column li,
.header-v2-menu[data-scroll-animation-mode="transform"] .header-v2-menu-column .header-v2-menu-item-title {
    will-change: transform, opacity;
}